<!doctype html>
<html>

<head>
    <title>Goofy Ahh</title>
</head>

<body>
    <h1>scroll down to see all images</h1>
    <br>
    <img src="/images/goofyahh4.jpg">
    <br>
    <img src="/images/goofyahh5.jpg">
    <br>
    <img src="/images/goofyahh6.png">
    <br>
    <img src="/images/goofyahh.jpg">
    <br>
    <img src="/images/goofyahh2.jpg">
    <br>
    <img src="/images/goofyahh3.jpg">
</body>

</html>
